@font-face {
  font-family: 'TCCC-UnityHeadline';
  src: url("../fonts/TCCC-UnityHeadline-Regular.woff2") format("woff2"), url("../fonts/TCCC-UnityHeadline-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TCCC-UnityHeadline';
  src: url("../fonts/TCCC-UnityHeadline-Bold.woff2") format("woff2"), url("../fonts/TCCC-UnityHeadline-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

body {
  font: normal 16px/1.3 "TCCC-UnityHeadline";
  color: #FFF;
}

@media (max-width: 767px) {
  body {
    font-size: 15px;
    line-height: 1.4;
  }
}

a {
  text-decoration: none;
  color: #ffffff;
  transition: color 0.5s linear;
}

a:hover {
  text-decoration: none;
  color: #ffffff;
}

a:focus {
  text-decoration: none;
  color: #ffffff;
  outline: none;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

b,
strong {
  font-weight: 700;
}

.img-full {
  width: 100%;
  height: auto;
}

.ohidden {
  overflow: hidden;
}

.header {
  position: absolute;
  width: 100%;
  padding-top: 30px;
  z-index: 1;
}

.header .d-flex {
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: justify;
      justify-content: space-between;
}

.header .dropdown button {
  background: url(../images/menu.svg) no-repeat center center;
  background-size: contain;
  border: 0;
  padding: 0;
  margin-right: 20px;
  width: 40px;
  height: 30px;
}

.header .dropdown button.show {
  background: url(../images/close.svg) no-repeat center center;
  background-size: contain;
}

.header .dropdown .dropdown-menu {
  background: none;
  border: 0;
  min-width: 120px;
}

.header .dropdown .dropdown-menu .dropdown-item {
  color: #FFFFFF;
}

.header .dropdown .dropdown-menu .dropdown-item:hover {
  background: none;
}

@media (max-width: 767px) {
  .header {
    padding-top: 10px;
  }
  .header .logo img {
    width: 50px;
    height: auto;
  }
  .header .dropdown button {
    width: 25px;
    margin-right: 10px;
  }
}

.body-ctnt {
  background: url(../images/pagebg.jpg) no-repeat center top;
  background-size: cover;
}

@media (max-width: 767px) {
  .body-ctnt {
    background: url(../images/pageBg-mob.jpg) repeat-y center top;
    background-size: contain;
    padding-left: 15px;
    padding-right: 15px;
  }
}

.banner {
  position: relative;
}

.banner .title {
  position: absolute;
  top: 65px;
  left: 50%;
  right: auto;
  -khtml-transform: translateX(-50%);
  transform: translateX(-50%);
}

.banner .title img {
  height: 3vw;
  width: auto;
}

@media (max-width: 767px) {
  .banner .title {
    top: 100px;
  }
  .banner .title img {
    width: 100%;
    height: auto;
  }
}

.about-us {
  padding: 100px 0;
  text-align: center;
}

@media (max-width: 767px) {
  .about-us {
    padding: 40px 0 60px;
  }
}

.hd2,
.hd3 {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 15px;
}

@media (max-width: 767px) {
  .hd2,
  .hd3 {
    font-size: 24px;
  }
}

.hd3 {
  font-size: 30px;
}

@media (max-width: 767px) {
  .hd3 {
    font-size: 22px;
  }
}

.mySwiper {
  margin-bottom: 60px;
}

.mySwiper figure {
  border-radius: 40px;
  overflow: hidden;
}

.mySwiper figure img {
  width: 100%;
  height: auto;
}

.mySwiper .card-info {
  padding-left: 20px;
  opacity: 0;
  height: 0;
  text-align: center;
}

.mySwiper .card-info h3 {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 6px;
}

.mySwiper .swiper-slide {
  opacity: 0.4;
  transition: .7s;
  padding-top: 80px;
}

.mySwiper .swiper-slide img {
  width: 100%;
}

.mySwiper .swiper-slide-active {
  opacity: 1;
  z-index: 1;
  padding-top: 0;
}

.mySwiper .swiper-slide-active .card-info {
  opacity: 1;
}

.mySwiper .swiper-button-next,
.mySwiper .swiper-button-prev {
  color: #FFF;
}

.mySwiper .swiper-button-prev {
  left: 10vw;
}

.mySwiper .swiper-button-next {
  right: 10vw;
}

@media (max-width: 767px) {
  .mySwiper .card-info {
    text-align: center;
    padding-left: 0;
  }
  .mySwiper .card-info h3 {
    font-size: 24px;
  }
  .mySwiper .swiper-button-next,
  .mySwiper .swiper-button-prev {
    top: 90%;
  }
  .mySwiper .swiper-button-next::after,
  .mySwiper .swiper-button-prev::after {
    font-size: 24px;
  }
  .mySwiper .swiper-button-prev {
    left: 3vw;
  }
  .mySwiper .swiper-button-next {
    right: 3vw;
  }
}

.help-tribe {
  padding: 80px 0;
  text-align: center;
}

.help-tribe .txtBx input {
  width: 100%;
  padding: 20px;
  border-radius: 20px;
  border: 0;
  background-color: #EFEEEC;
}

.help-tribe .txtBx input:-ms-input-placeholder {
  color: #C9C9C9;
}

.help-tribe .txtBx input::placeholder {
  color: #C9C9C9;
}

.help-tribe .submitBtn input {
  background: #F90200;
  padding: 20px 40px;
  border-radius: 20px;
  border: 0;
  color: #FFF;
}

.help-tribe .consent {
  font-size: 12px;
  margin: 25px 0;
}

@media (max-width: 767px) {
  .help-tribe {
    padding: 45px 0 30px;
  }
  .help-tribe .txtBx input {
    padding: 12px 20px;
    border-radius: 10px;
  }
  .help-tribe .submitBtn input {
    padding: 12px 30px;
    border-radius: 12px;
    font-size: 12px;
  }
}

.taleSwiper {
  margin: 60px 0;
  overflow: auto;
}

.taleSwiper .f16 {
  margin: 0 50px;
  font-weight: bold;
  min-height: 120px;
  background: url(../images/comma.svg) no-repeat center 90px;
}

@media (max-width: 767px) {
  .taleSwiper {
    margin: 40px 0;
  }
  .taleSwiper .f16 {
    margin: 0 40px;
  }
}

.tribe-story, .cardSwiper {
  position: relative;
}

.tribe-story .swiper-button-next,
.tribe-story .swiper-button-prev, .cardSwiper .swiper-button-next,
.cardSwiper .swiper-button-prev {
  color: #bcbcbc;
}

.tribe-story .swiper-button-next::after,
.tribe-story .swiper-button-prev::after, .cardSwiper .swiper-button-next::after,
.cardSwiper .swiper-button-prev::after {
  font-size: 25px;
}

.tribe-story .swiper-button-prev, .cardSwiper .swiper-button-prev {
  left: -30px;
}

.tribe-story .swiper-button-next, .cardSwiper .swiper-button-next {
  right: -30px;
}

@media (max-width: 767px) {
  .tribe-story .swiper-button-prev, .cardSwiper .swiper-button-prev {
    left: 0px;
  }
  .tribe-story .swiper-button-next, .cardSwiper .swiper-button-next {
    right: 0px;
  }
}

.footer {
  background: #F90200;
  padding: 30px 0;
}

@media (max-width: 767px) {
  .footer {
    padding: 12px 10px;
    font-size: 12px;
  }
}

.stories-ctnt {
  background: url(../images/stories_page_bg.jpg) no-repeat center top;
  background-size: cover;
  padding-top: 160px;
}

@media (max-width: 767px) {
  .stories-ctnt {
    padding-top: 50px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
  }
}

.vid-box {
  position: relative;
  margin-bottom: 30px;
}

.vid-box .thumbnail-img {
  transition: transform .2s;
}

.vid-box .thumbnail-img:hover {
  transform: scale(1.1);
}

.vid-box .play-bx {
  position: absolute;
  width: 40px;
  height: 40px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -khtml-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  z-index: 1;
}

.vid-box .play-bx img {
  width: 100%;
  height: auto;
}

@media (max-width: 767px) {
  .vid-box:first-child {
    margin-top: 20px;
  }
}

.lyrics-bx {
  background: rgba(239, 238, 236, 0.2);
  border-radius: 30px;
  padding: 30px;
  height: 450px;
  overflow: auto;
}

.lyrics-bx ul li {
  padding-bottom: 30px;
}

.lyrics-bx ul li p {
  margin: 0;
  padding-bottom: 5px;
}

.section-gap {
  padding: 75px 0;
}

@media (max-width: 767px) {
  .section-gap {
    padding: 35px 0;
  }
}

.tribe-bg, .lyrics-bg, .kumoani-bg {
  position: relative;
}

.tribe-bg::before, .lyrics-bg::before, .kumoani-bg::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -khtml-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(../images/tribe-studio.png) no-repeat center 50%;
  background-size: 80%;
  width: 100%;
  height: 100%;
  mix-blend-mode: soft-light;
}

.lyrics-bg::before {
  background: url(../images/Lyrics.png) no-repeat center 50%;
  background-size: 50%;
}

.kumoani-bg::before {
  background: url(../images/Kumoani.png) no-repeat center 60%;
  background-size: 80%;
  overflow: hidden;
}

.cardSwiper {
  position: relative;
}

.cardSwiper .swiper-slide {
  border-radius: 30px;
}

.cardSwiper .swiper-slide .img-full {
  border-radius: 30px;
}

.cardSwiper .swiper-slide .info-bx {
  display: none;
  margin-top: 40px;
  text-align: center;
}

.cardSwiper .swiper-slide.swiper-slide-active .info-bx {
  display: block;
}

.cardSwiper .swiper-button-next,
.cardSwiper .swiper-button-prev {
  color: #ffffff;
  top: auto;
  bottom: 55px;
}

.modal .btn-close {
  position: absolute;
  right: -30px;
  top: -6px;
}

.card-modal .modal-content {
  background: linear-gradient(135deg, rgba(91, 0, 0, 0.98), rgba(24, 0, 0, 0.98));
  color: #ffffff;
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-radius: 36px;
  overflow: hidden;
}

.card-modal .modal-body {
  padding: 35px;
  position: relative;
}

.card-modal .card-modal-image-wrap {
  border-radius: 28px;
  overflow: hidden;
  position: relative;
  & .play-audio {
    position: absolute;
    width: 40px;
    height: 40px;
    bottom: 20px;
    right: 20px;
    z-index: 1;
    background: url(../images/Play.png) no-repeat center center;
    background-size: contain;
    &.push-audio{
      background: url(../images/push.png) no-repeat center center;
      background-size: contain;
    }
  }
}

.card-modal .card-modal-image-wrap img {
  display: block;
}

.card-modal .card-modal-copy {
  padding-right: 20px;
}
.card-modal .card-modal-copy a{ 
  color: #FFF;
  font-style: italic;
  text-decoration: underline;
}

.card-modal .card-modal-copy p {
  color: rgba(255, 255, 255, 0.85);
}

.card-modal .card-modal-close {
  right: 18px;
  top: 18px;
  z-index: 2;
}
button#submitBtn {
    background: #F90200;
    padding: 20px 40px;
    border-radius: 20px;
    border: 0;
    color: #FFF;
}

@media (max-width: 767px) {
  .modal .btn-close {
    right: 10px;
    top: -40px;
  }

  .card-modal .modal-body {
    padding: 40px 20px 20px 20px;
  }

  .card-modal .card-modal-copy {
    padding-right: 0;
  }

  .card-modal .card-modal-close {
    right: 12px;
    top: 12px;
  }
}

@media (max-width: 767px) {
  .modal-open {
    padding-right: 0 !important;
  }
}

